Page MenuHomePhabricator

Category adder should have "X" to remove additional categories
Closed, ResolvedPublic

Description

If you add more than one category, you should get a blue "X" to remove the additional categories, similar to the way it works with additional descriptions. The first category should not be removable.


Version: unspecified
Severity: normal

Details

Reference
bz37128

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 12:23 AM
bzimport added a project: UploadWizard.
bzimport set Reference to bz37128.
bzimport added a subscriber: Unknown Object (MLST).

(In reply to comment #1)

Patch ready, fresh out of the oven: https://gerrit.wikimedia.org/r/9141

-1 due to i18n - any plans to rework it?

Change 9141 had a related patch set uploaded by MarkTraceur:
(bug 37128) Add a remove icon to categories, plus style changes

https://gerrit.wikimedia.org/r/9141

Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:40 PM
Restricted Application added subscribers: Steinsplitter, Matanya. · View Herald TranscriptSep 4 2015, 6:40 PM
matmarex closed this task as Resolved.Sep 30 2015, 5:08 PM
matmarex claimed this task.
matmarex added a subscriber: matmarex.

This has been corrected with the new UI we switched to per T112764. (See screenshots there.)